/*
Theme Name: Divi Child CALADORE
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: MADM
Author URI: MADM
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.27.4.1761146382
Updated: 2025-10-22 15:19:42

*/

/*caladore*/

/* hide slide desc p tag */
.et_pb_slide_content p {
    display: none;
}

/*woo*/
/*hide basket*/
#et-top-navigation .et-cart-info {
    display: none;
}
.et_pb_tabs {
    border: none;
}
.et_pb_tab {
    padding: 20px;
}
.et_pb_all_tabs a {
    text-decoration: underline;
}
.et_pb_tabs_controls li{
    float: left;
    border-right: none;
}
ul.et_pb_tabs_controls {
    background-color: transparent;
}
.et_pb_tabs_controls li.et_pb_tab_active {
    background-color: #fff;
    border-bottom: solid #fff 1px;
    border-top: 1px solid #d9d9d9;
    border-left: 1px solid #d9d9d9;
    border-right: 1px solid #d9d9d9;
}
ul.et_pb_tabs_controls:after {
    /*border-top: 1px solid #fff;*/
}
ul.et_pb_tabs_controls {
    background-color: transparent;
    margin: 0 0 -2px;
}
.et_pb_all_tabs {
    border: 1px solid #d9d9d9;
    margin: -2px 0 0;
}
.et_pb_tabs_controls li:first-child a {
    /*padding-left: 0;*/
}
.et_pb_tabs_controls li a {
    padding: 4px 20px;
}
.woocommerce-product-gallery__image {
    border: 1px solid #d9d9d9;
}
.et_pb_wc_related_products ul.products li.product a img, 
.et_pb_wc_upsells ul.products li.product a img {
    margin-bottom: 10px !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
    padding: 5px;
}
.et_pb_wc_related_products_0_tb_body section.products > h2 {
    font-size: 40px !important;
    margin: 0 0 30px;
    font-weight: 200;
}
.et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
    border-radius: 5px;
    overflow: hidden;
}
/*typography*/
h1, h2, h3, h4, h5{
  font-family: "Alexandria", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}

.et_pb_module.et_pb_text h2, 
h2.et_pb_module_heading {
    font-size: 40px;
    line-height: 48px;
}

.et_pb_module.et_pb_text h3,
h3.et_pb_module_heading {
    font-size: 30px;
    font-weight: 300;
}
.product .related h2,
.woocommerce ul.products li.product .woocommerce-loop-product__title {
    padding: 0 10px 10px;
    margin: 0;
    font-size: 18px;
    font-weight: 300;
}
li.product.type-product {
    background: #fff;
    box-shadow: 0 5px 10px -5px #00000024;
}
.et_overlay {
    background: transparent;
    border: none;
}
/*menu*/
.et-menu li ul, 
#top-menu li ul {
    width: 240px !important;
    border-radius: 0 0 10px 10px;
    overflow: hidden;
    padding: 8px;
    box-shadow: 0 10px 10px -10px #00000042;

}
body.et_header_style_left div#et-top-navigation {
    padding-top: 15px;
    padding-bottom: 15px;
}
body.et_header_style_left .et-fixed-header #et-top-navigation, 
body.et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top: 15px !important;
    padding-bottom: 15px !important;
}
body.et_header_style_left #et-top-navigation nav > ul > li > a, 
body.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 15px !important;
}

body.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, 
body.et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {
     padding-bottom: 15px !important;
     font-size: 16px;
 }
 body.et_header_style_left #et-top-navigation nav > ul > li > a, 
 body.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding-bottom: 30px !important;
    padding-top: 10px;
    padding: 15px 15px 15px 15px !important;
    margin: 0 !important;
    border-radius: 6px;
}

.et_header_style_left #et-top-navigation nav > ul > li.menu-item-has-children > a, 
.et_header_style_split #et-top-navigation nav > ul > li.menu-item-has-children > a {
    padding: 15px 25px 15px 15px !important;
    border-radius: 5px 0 0 5px;
}


#top-menu .menu-item-has-children > a:first-child:after, 
#et-secondary-nav .menu-item-has-children > a:first-child:after {
    top: 15px;
    right: 4px;
}
 #top-menu li.current-menu-item:hover > a, 
 #top-menu li.current_page_item:hover > a {
    color: #615b56;
 }

#top-menu li.menu-item:hover > a {
    background-color: #c9c4b25c;
}

.nav li ul {
    padding: 0;
    width: 240px;
    background: #fff;
    border-top: none;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 5px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, .1);
    -webkit-transform: translateZ(0);
}
#top-menu li {
    display: inline-block;
    font-size: 14px;
    padding-right: 0;
}
#top-menu li li {
    padding: 0;
    margin: 0;
}
#top-menu li li a {
    padding: 10px;
    width: 100%;
    border-radius: 5px;
}
.et_mobile_menu li a:hover, 
.nav ul li a:hover {
    background-color: #c9c4b2;
    opacity: 1;
}

/*header*/
.et_header_style_left .et-fixed-header #et-top-navigation, 
.et_header_style_split .et-fixed-header #et-top-navigation {
    padding-top: 10px !important;
    padding-bottom: 0px !important;
}
#main-header.et-fixed-header {
    -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1) !important;
    background: #fff;
}
#main-header .container.et_menu_container {
    width: 100%;
    padding: 0 10px;
}
#main-header {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}


.et_header_style_left .logo_container {
    width: auto;
    max-width: 220px;
}
.et_header_style_left .logo_container a {
    display: inline-block;
}
img#logo {
    max-width: 200px;
}
/*footer*/
.et_pb_section.footerblock {
    padding: 2% 0;
}
.et-db #et-boc .et-l .et_pb_row_0_tb_footer.footerlogo,
.et_pb_row.footerlogo {
    padding: 2% 50px 0;
}
.et-db #et-boc .et-l .et_pb_section.footerblock h4,
.et_pb_section.footerblock h4 {
    font-size: 28px;
    font-weight: 300;
    margin: 0 0 10px;
}
.et_pb_section.footerblock .et_pb_text.hideheader h4{
    opacity: 0;
}
.et_pb_section.footerblock li {
    list-style: none;
    padding: 0;
}
.et_pb_section.footerblock li a {
    color:#fff
}
.et_pb_section.footerblock ul{
    padding: 0;
}
.et_pb_section.footerblock .et_pb_module.et_pb_text {
    padding: 20px 50px;
    font-size: 14px;
    line-height: 22px;
}
.et_pb_section.footerblock ul.social li {
    display: inline;
}
.et_pb_section.footerblock ul.social {
    margin: 30px 0 0;
}
.et_pb_social_media_follow_network_0_tb_footer.et_pb_social_icon a.icon, 
.et_pb_social_media_follow_network_1_tb_footer.et_pb_social_icon a.icon, 
.et_pb_social_media_follow_network_2_tb_footer.et_pb_social_icon a.icon, 
.et_pb_social_media_follow_network_3_tb_footer.et_pb_social_icon a.icon {
    border-width: 1px;
    border-color: #FFFFFF;
    background: #fff;
    border-radius: 50%;
}
.et_pb_social_media_follow li a.icon {
    height: 36px;
    width: 36px;
}
.et-db #et-boc .et-l .et_pb_social_media_follow li a.icon:before,
.et_pb_social_media_follow li a.icon:before {
    height: 36px;
    width: 36px;
    font-size: 18px;
    line-height: 36px;
    color: #9d9997;
}
.et-db #et-boc .et-l .et_pb_social_media_follow li a.icon:hover:before
.et_pb_social_media_follow li a.icon:hover:before {
    color: #615b56;
}
.et-db #et-boc .et-l .et_pb_social_media_follow li a.icon {
    border-radius: 50px;
    height: 36px;
    width: 36px;
}

.et_header_style_left #et-top-navigation nav > ul > li.contact > a, 
.et_header_style_split #et-top-navigation nav > ul > li.contact > a {
    padding: 14px 20px !important;
    color: #fff;
    border-radius: 5px;
    background: #615a56 ;

}
.rmp-menu-additional-content p {
    font-size: 16px;
    line-height: 24px;
    color: #615a56;
}
.rmp-menu-additional-content p strong {
    display: block;
}
 
.rmp-menu-additional-content {
    padding: 5%;
    font-size: 12px;
    margin: 0;
    background: #f4f2ee;
}

/*process blocks*/

.et_pb_row.quicklinks h4.et_pb_module_header {
    font-size: 20px;
    line-height: 28px;
    font-weight: 300;
}
.et_pb_row.process.quicklinks .et_pb_column {
    background: #ffffff4d;
    padding: 10px;
    border-radius: 10px;
}
.et_pb_row.process.quicklinks .et_pb_column  .et_pb_main_blurb_image {
    margin-bottom: 0;
    line-height: 0;
}
.et_pb_row.process.quicklinks .et_pb_blurb_description p {
    font-size: 14px;
    line-height: 20px;
    margin: 0 0 10px;
}
.dipi-hover-box-hover-innner,
.dipi-hover-box-content-innner {
    background: #00000057;
}
.dipi-hover-box-content, .dipi-hover-box-hover{
    padding: 0;
}
.et_pb_module.et_pb_video {
    background: #fff;
    padding: 0px;
    border: solid 10px #fff;
    box-shadow: 0 5px 10px -8px #00000061;
}
.et_pb_video_overlay .et_pb_video_play {
    bottom: 20px;
    top: auto;
    left: 80%;
}
.et_pb_video_overlay .et_pb_video_play {
    bottom: 20px;
    top: auto;
    left: 80%;
    background: #c9c4b2;
    padding: 0;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    text-align: center;
    line-height: 100px;
    box-shadow: 0 5px 10px 0px #00000038;
}
.et_pb_video_0 .et_pb_video_overlay .et_pb_video_play {
    color: #fff !important;
    font-size: 50px;
}
.et_pb_row.process.quicklinks h3.et_pb_module_header {
    font-size: 30px;
}
.et_pb_module.et_pb_text.highlight {
    background: #efeee8;
    padding: 10px;
    border: solid #e3e1d9 1px;
    border-radius: 5px;
    box-shadow: 0 5px 10px -10px #000;
    margin-top: 0 !important;
}
.et_pb_module.et_pb_text.highlight.white {
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
}
.et_pb_module.et_pb_text.highlight.white.help {
    background: #d7d4d0;
}

.et_pb_module.et_pb_text.highlight.white h2 {
    font-size: 28px;
    margin-bottom: 15px;
}

.et_pb_module.et_pb_text.highlight.white h3 {
    font-size: 20px;
    /* font-weight: 600; */
    border-bottom: solid 1px #d7d4d0;
    margin: 10px 0 10px;
    padding-bottom: 8px;
}
.et_pb_module.et_pb_text.highlight.white p strong, 
.et_pb_module.et_pb_text.highlight.white li strong {
    font-weight: 600;
    color: #615a56;
}
.et_pb_module.et_pb_text.highlight.white ul ul {
    margin: 0 0 0 20px;
    padding: 10px;
}

.et_pb_module.et_pb_text.highlight.white ul {
    background: #fbfaf8;
    padding: 20px 40px;
    border-radius: 10px;
    margin: 0px 0px 10px;
}
.entry-content ul.quicklinks {
    padding: 0;
    margin: 20px 0 30px;
    display: block;
}
.entry-content ul.quicklinks li {
    display: inline-block;
}
.entry-content ul.quicklinks li a {
    background: #d7d4d0;
    padding: 10px 15px 10px 30px;
    position: relative;
}
.et-db #et-boc .et-l .et_pb_module.dipi_button_grid.quicklinks .et_pb_module.dipi_button_grid_child {
    margin: 0.2em;
}

.dipi-hover-box-container .dipi-hover-box-hover > div, 
.dipi-hover-box-container .dipi-hover-box-content .dipi-hover-box-content-innner {
    background: #00000061;
    min-height: 70px;
    padding: 10px 20px;
}


.et_pb_blurb.producttype {
    position: relative;
    min-height: 220px;
    border-radius: 5px;
    overflow: hidden;
}
.et_pb_blurb.producttype .et_pb_blurb_content {
    background: #0000006e;
    min-height: 100%;
    padding: 10px;
    font-size: 12px;
    position: absolute;
    bottom: 0;
    padding: 48% 2% 0;
}

.et_pb_row.quicklinks h4.et_pb_module_header {
    font-size: 18px;
    line-height: 24px;
    padding: 0 0 10px;
    font-weight: 300;
    margin: 0 0 10px;
    border-bottom: solid 1px #615a5647;
}
.et_pb_row.quicklinks.noline h4.et_pb_module_header {
    border-bottom: none;
}


.et_pb_row.quicklinks.producttypes h4.et_pb_module_header{
    font-size: 18px;
    line-height: 26px;
    margin: 0;
    padding: 0;
    border-bottom: none;
}


.et_pb_module.et_pb_blurb.process h3.et_pb_module_header {
    background: #a29d97;
    padding: 10px;
    margin: 0 0 10px;
    display: inline-block;
    border-radius: 10px;
    font-weight: 300;
    font-size: 26px;
    color: #fff;
}
.et_pb_module.et_pb_blurb.process h4 {
    background: #ffffff85;
    padding: 10px;
    margin: 0 0 10px;
    display: inline-block;
    border-radius: 10px;
    font-weight: 300;
    font-size: 18px;
}

/*faq*/
.dipi-hover-box-container .dipi-hover-box-content .dipi-hover-box-heading, 
.dipi-hover-box-container .dipi-hover-box-hover .dipi-hover-box-heading {
    margin: 0;
    font-size: 20px;
    font-family: "Alexandria", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
}


.faqs .dipi_faq_0 .dipi-faq-entry,
.faqs .dipi-faq-entry.open {
    background-color: transparent;
    border-bottom: solid #adaba1 1px;
}

.faqs .dipi-faq-entry.open .dipi-faq-title {
    background-color: transparent!important ;
    font-size: 20px;
    color: #615A56;
}

.faqs .dipi-faq-entry {
    margin-bottom: 0!important;
}
.dipi_faq_0 .dipi-faq-entry.open .dipi-faq-title .dipi-faq-icon-open  {
    opacity: 1;
}

/*banner*/

.et_pb_module.mainbanner  h1.et_pb_contact_main_title, 
.et_pb_module.mainbanner .et_pb_title_container h1 {
    font-size: 50px;
    line-height: 58px;
    font-weight: 300;
}
.et_pb_module.mainbanner.et_pb_bg_layout_light .et_pb_slide_description h1,
.et_pb_module.mainbanner.et_pb_bg_layout_dark .et_pb_slide_description h1{   
    font-size: 50px;
    line-height: 58px;
}

.et_pb_slide_description, 
.et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 10% 2%;
    width: 100%;
    margin: 0 10px;
    max-width: 600px;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
    text-shadow: none;
}

.et_pb_module.mainbanner .et_pb_slide_image {
    right: 0;
}
.et_pb_module.mainbanner .et_pb_slide_with_image .et_pb_slide_description {
    float: left;
}
.et_pb_module.mainbanner ul.buttongroup {
    padding: 0;
    margin: 20px 0 0;
}

.et_pb_module.mainbanner ul.buttongroup li {
    display: inline-block;
    margin-right: 5px;
}
.et_pb_module.mainbanner ul.buttongroup li a {
    background: #fff;
    padding: 14px 20px 14px 35px;
    border-radius: 10px;
    color: #615A56;
    font-size: 18px;
    font-weight: 400;
    transition: 0.3s;
    position: relative;
}
.et_pb_module.mainbanner ul.buttongroup li a::before {
    display: inline-block;
    margin: 0 10px 0 0;
    font-weight: 700;
    content: "\35";
    font-family: 'ETmodules';
    font-size: 20px;
    color: #615A56;
    position: absolute;
    top: 14px;
    left: 10px;
}


.et_pb_module.mainbanner ul.buttongroup li:first-child a {
    background: #333;
    color: #fff;
}
.et_pb_module.mainbanner ul.buttongroup li:first-child a::before {
    color: #fff;
}

.dipi-hover-box-hover-innner .dipi-desc {
    color: #fff;
}
.dipi-hover-box-container .dipi-hover-box-hover > div,
.dipi-hover-box-container .dipi-hover-box-content .dipi-hover-box-content-innner {
    background: #00000061;
}
.dipi-hover-box-container .dipi-hover-box-content .dipi-text, 
.dipi-hover-box-container .dipi-hover-box-hover .dipi-text {
    padding: 0;
}

.producttypes .dipi-hover-box-container .dipi-hover-box-hover > div {
    padding-bottom: 0px;
}


.et_pb_section .et_pb_row.switch,
.et-db #et-boc .et-l .et_pb_section .et_pb_row.switch {
    display: block;
}
.et-db #et-boc .et-l .et_pb_section .et_pb_row.switch .et_pb_column.et_pb_column_1_2.firstcol,
.et_pb_row.switch .et_pb_column.et_pb_column_1_2.firstcol {
    float: right !important;
    margin-right: 0;
    width: 50%;
}
.et_pb_row.switch .et_pb_column.firstcol {
    float: right;
    margin: 0;
}
/*.et_pb_row.switch .et_pb_column.et_pb_column_1_2 {
    margin-right: 0;
    float: right;
    margin: 0 0 0 20px;
}*/

.et_pb_module.et_pb_text.bignumber .et_pb_text_inner {
    background: #e3e1d9;
    max-width: 80px;
    margin: 0 auto;
    height: 80px;
    line-height: 80px;
    border-radius: 100%;
    font-size: 30px;
    color: #615a56;
    /*box-shadow: 0 5px 10px -5px #615b568c;*/
}
.et_pb_module.et_pb_text.bignumber {
    text-align: center;
}
.et_pb_row.process.quicklinks.wide.tight .et_pb_column {
    padding: 0 0 30px;
    overflow: hidden;
}
.et_pb_row.process.quicklinks.wide.tight .et_pb_column .et_pb_blurb_description {
    padding: 0 10px;
}
.et_pb_row.process.quicklinks.wide.tight .et_pb_column .et_pb_blurb_description p {
    line-height: 22px;
    font-size: 16px;
}

.et_pb_row.process.quicklinks.icon .et_pb_column .et_pb_main_blurb_image {
    width: 90px;
    background: #e3e1d9;
    height: 90px;
    line-height: 70px;
    font-size: 36px;
    padding: 0;
    border-radius: 100%;
    margin-bottom: 10px;
    overflow: hidden;
}
.et_pb_row.process.quicklinks.photocircle .et_pb_column .et_pb_main_blurb_image {
    width: 120px;
    background: #e3e1d9;
    height: 120px;
    padding: 0;
    border-radius: 100%;
    margin-bottom: 10px;
    overflow: hidden;
}


.et_pb_row.process.quicklinks.full .et_pb_column .et_pb_main_blurb_image {
    width: 90px;
    background: #e3e1d9;
    height: 90px;
    line-height: 70px;
    font-size: 36px;
    padding: 5px 0 0;
    border-radius: 100%;
    margin-bottom: 10px;
    overflow: hidden;
}

.et_pb_row.process.quicklinks.wide .et_pb_column .et_pb_main_blurb_image {
    width: 100%;
    background: transparent;
    height: auto;
    line-height: normal;
    font-size: 36px;
    padding: 0;
    border-radius: 0;
    margin-bottom: 0;
    overflow: hidden;
    max-width: 100% !important;
}

.et_pb_row.process.quicklinks.icon .et_pb_column .et-pb-icon {
    font-size: 90%;
    color: #615b5678;
    font-family: FontAwesome !important;
    font-weight: 900 !important;
}

/*form*/

.webform input.text, 
.webform input.title, 
.webform input[type=text], 
.webform select, 
.webform .wpcf7 input[type="url"], 
.webform .wpcf7 input[type="email"], 
.webform .wpcf7 input[type="tel"], 
.webform textarea {
    margin: 0;
    width: 100%;
    border-radius: 5px !important;
    padding: 10px;
    font-size: 16px;
    color: #222;
}
.webform textarea {
    max-height: 120px;
}
.webform select.wpcf7-form-control.wpcf7-select {
    color: #666;
}
.webform  input.wpcf7-form-control.wpcf7-submit {
    background-color: #615a56;
    border-color: #615a56;
    border: solid #615a56 1px;
    color: #fff;
    padding: 10px 30px 10px 30px;
    font-size: 20px;
    border-radius: 5px;
}

.et_pb_image.whitebox {
    background: #fff;
    padding: 10px;
    /*border: solid 10px #fff;*/
    border-radius: 5px;
    box-shadow: 0 5px 10px -8px #00000061;
}
.et_pb_image.whitebox .et_pb_image_wrap img,
.et_pb_image.whitebox .et_pb_image_wrap{
    width: 100%;
    height: auto;
}

.webform .twocol div {
    width: 48%;
    display: inline-block;
    padding: 0;
    margin: 0 0 10px;
}
.webform .twocol div.second {
    width: 50%;
    float: right;
}
.et_pb_section.process{
    padding: 20px;
}

.et_pb_section.process.one{
    background: #e3e1d9 !important;
}
.et_pb_section.process.two {
    background: #e3e1d9 !important;
}
.et_pb_section.process.three {
    background: #e3e1d9!important;
}


.et_pb_section.process.one .quicklinks .et_pb_column,
.et_pb_section.process.two .quicklinks .et_pb_column,
.et_pb_section.process.three .quicklinks .et_pb_column{
    background: transparent;
}
.et_pb_row.process.quicklinks .et_pb_column.nobg {
    background: transparent;
}
.et_pb_section.process h3.et_pb_module_header {
    font-size: 40px;
}
.et_pb_section.process .et_pb_main_blurb_image {
    width: 250px;
}
.et_pb_module.et_pb_fullwidth_slider_0.mainbanner.short,
.et_pb_module.et_pb_fullwidth_slider_0.mainbanner.short .et_pb_slide {
    min-height: 300px;
}
.et_pb_module.mainbanner.et_pb_bg_layout_light .et_pb_slide_description h1, 
.et_pb_module.mainbanner.et_pb_bg_layout_dark .et_pb_slide_description h1 {
    font-weight: 200;
}
.et-db #et-boc .et-l .footerblock .et_pb_module.et_pb_text a, 
.et_pb_section.footerblock .et_pb_module.et_pb_text a{
    color: #fff;
}

a.btn {
    display: inline-block;
    background: #615b56;
    color: #fff;
    padding: 15px 20px 15px 40px;
    border-radius: 5px;
    position: relative;
    margin: 10px 0;
}
a.btn::before {
    display: inline-block;
    margin: 0 10px 0 0;
    font-weight: 700;
    content: "\35";
    font-family: 'ETmodules';
    font-size: 20px;
    color: #fff;
    position: absolute;
    top: 14px;
    left: 12px;
}

/*case studies*/
.pagination a {
    background: #aeaba8;
    padding: 10px;
    border-radius: 5px;
    color: #fff;
}
.case.studies .et_pb_blog_grid .et_pb_post {
    border: none;
    background: #fff;
    box-shadow: 0 5px 40px -33px #00000054;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}
.et_pb_post .post-meta {
    font-size: 14px !important;
    margin-bottom: 6px;
    position: absolute;
    top: 5px;
    left: auto;
    background: #ffffffbd;
    padding: 0 6px;
    right: 5px;
    border-radius: 5px;
}

.case.studies .et_pb_blog_grid .et_pb_post h3.entry-title {
    font-size: 22px;
    line-height: 28px;
    padding: 0;
    margin: 0 0 10px;
}
.case.studies .et_pb_post .entry-featured-image-url {
    margin-bottom: 14px;
}

.et_pb_blog_grid .et_pb_post a.more-link {
    background: #615a5682;
    display: inline-block;
    padding: 2px 10px 5px;
    border-radius: 5px;
    font-size: 14px;
    color: #fff;
    text-transform: capitalize;
}
.et_pb_column.casecontent {
    border-radius: 20px;
}
.et_pb_module.et_pb_post_content.caseblock {
    padding: 0 30px 30px;
}
.et_pb_module.et_pb_post_content.caseblock.blog {
    padding: 30px;
}
.et_pb_module.et_pb_image.featuredblock {
    padding: 30px 30px 0;
}
.et_pb_module.et_pb_text.blogcontact a.btn {
    background: #000;
}
.et_pb_module.et_pb_image.featuredblock.blog {
    padding: 0;
}
.et_pb_module.et_pb_post_content.caseblock.blog ul {
    background: #f4f3efb0;
    padding: 10px 15px;
    margin: 0 0 20px;
    border-radius: 10px;
}
.et_pb_module.et_pb_post_content.caseblock.blog li {
    position: relative;
    padding: 0 0 10px 22px;
}
.et_pb_module.et_pb_post_content.caseblock.blog ul li::marker {
    content: "";
}
.et_pb_module.et_pb_post_content.caseblock.blog ul li::before {
    display: inline-block;
    margin: 0 10px 0 0;
    font-weight: 700;
    content: "\35";
    font-family: 'ETmodules';
    font-size: 20px;
    color: #615a56;
    position: absolute;
    top: 0;
    left: 0;
}
.et_pb_module.et_pb_post_content.caseblock.blog h2, 
.et_pb_module.et_pb_post_content.caseblock.blog h3 {
    border-bottom: solid 1px #615a5630;
    margin-bottom: 20px;
}

.case.studies .et_pb_blog_grid .et_pb_post .et_pb_image_container{
    margin: -20px -20px 10px;
}

.et_pb_column.sidebar article {
    background: #fff;
    padding: 10px;
    box-shadow: 0 5px 10px -5px #00000047;
    border-radius: 8px;
}
.et_pb_column.sidebar .et_pb_post .entry-featured-image-url {
    margin-bottom: 10px;
}
.et_pb_column.sidebar .et_pb_post {
    margin-bottom: 20px;
}


.featuredblock.et_pb_image img {
    position: relative;
    width: 100%;
}
.featuredblock.et_pb_image .et_pb_image_wrap {
    display: inline-block;
    position: relative;
    max-width: 100%;
    border-radius:10px;
    overflow: hidden;
    width: 100%;
}

.featuredblock .et_pb_image img {
    position: relative;
    width: 100%;
    height: auto;
}
.wide .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    max-width: 1200px;
}

/*
.et_button_left .et_pb_button {
    margin: 10px 0 0 20px;
}*/
/*.et_pb_section.mainbanner .et_pb_button {
    background: #222;
    border-color: #222;
}*/
.et_pb_section.mainbanner .et_pb_button {
    background: #fff;
    border-color: #222;
    color: #222;
}

.et_pb_section.mainbanner .et_pb_module .et_pb_button:hover{
    border-color: #222;
}

.dipi-hover-box-hover-innner, .dipi-hover-box-content-innner {
    background: transparent;
}
.dipi-hover-box-container .dipi-hover-box-hover > div {
    padding-bottom: 30px ;

}
.firstcol .et_pb_text ul {
    background: #615a5621;
    padding: 20px 40px;
    border-radius: 10px;
    margin: 0 0 20px 0;
}
.et_pb_module.et_pb_text.introblock h2 {
    font-size: 36px;
    line-height: 40px;
}
.et_pb_module.et_pb_text.introblock {
    background: #d7d4d040;
    padding: 30px;
    border-radius: 10px;
}
.et_pb_module.et_pb_blurb.scaryside h2.et_pb_module_header {
    font-size: 36px;
    line-height: 42px;
}
.et_pb_module.scaryside p em {
    background: #615a5621;
    display: block;
    padding: 10px;
    border-radius: 10px;
}
.et_pb_column.et_pb_sticky--top .et_pb_module.et_pb_blurb {
    margin-top: 20px;
    transition: 0.3s;
}

.et_pb_section.videooverlay::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    background: #615a56b0;
}
.et_pb_section.videooverlaytwo::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
    top: 0;
    left: 0;
    right: 0;
    background: #0000007a;
}
.et_pb_section.videooverlay.et_pb_section_video .et_pb_column {
    z-index: 99999999;
}
.et_pb_section.videooverlay.lighter::after {
    background: #615a5654;
}
.et_pb_column.videotext {
    z-index: 999999;
    /*background: #c9c4b2;*/
    padding: 30px;
    /*box-shadow: 0 5px 15px -5px #0000004a;*/
    border-radius: 5px;
}

.et_pb_scroll_top.et-pb-icon {
    color: #fff;
    background: #4a4441;
    border-radius: 0;
}

.dipi_before_after_slider_0 .dipi_before_after_slider_overlay .dipi_before_after_slider_before_label_span, 
.dipi_before_after_slider_0 .dipi_before_after_slider_overlay .dipi_before_after_slider_after_label_span {
    background: #fff;
    border: solid 1px #333;
    border-radius: 5px;
}

.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description{
    max-width: 660px;
}
.et_pb_row.process.quicklinks.icon .et_pb_column .et_pb_main_blurb_image img {
    margin: 5px 0 0;
}
.et_pb_module.et_pb_text.minorder {
    background: #f4f2ee;
    padding: 20px;
    border: solid #615a56 1px;
    border-radius: 6px;
}

.et_pb_module.et_pb_blurb.minorder {
    background: #f4f2ee;
    padding: 20px;
    border: 1px solid #d9d9d9;
    border-radius: 6px;
}
.et_pb_module.et_pb_text.minorder h3 {
    font-size: 18px;
    border-bottom: solid #615a56 1px;
    margin-bottom: 10px;
    position: relative;
    padding-left: 40px;
}
.minorder .et_pb_blurb_content{
    max-width: 100%;
}


.et_pb_module.et_pb_text.minorder h3:before{
    content: "van";
}
.et_pb_wc_related_products ul.products.columns-5 li.product, 
.et_pb_wc_upsells ul.products.columns-5 li.product {
    min-height: 290px;
}
.minorder .et_pb_blurb_content h4.et_pb_module_header {
    color: #615a56;
    font-weight: 300;
    font-size: 20px;
}
.dipi-filter-bar-count {
    background: #f1f0ec;
    padding: 0 6px;
    border-radius: 5px;
    min-width: 30px;
    text-align: center;
}

.dipi-filter-bar-count::after,
.dipi-filter-bar-count::before {
    display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: #615a56;
    background: #615a56;
}

.wpcf7 form .wpcf7-response-output {
    margin: 20px 0;
    padding: 20px;
    border: 2px solid #00a0d2;
    background: #000;
    color: #fff;
    font-size: 18px;
}
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output {
    border-color: red;
    background: red;
    color: #fff;
}

.dipi_filterable_grid .dipi_filterable_grid_wrapper.layout_grid .grid .grid-item {
    position: relative;
    background: #fff;
    padding: 4px;
    box-shadow: 0 5px 10px -10px #00000080;
}
h4.dipi-grid-item-title {
    text-transform: capitalize;
}
.dipi_button_grid.quickbuttons a.et_pb_button {
    padding-left: 1.5em;
    font-size: 16px;
}
.dipi_button_grid.quickbuttons a.et_pb_button:hover {
    padding-left: 1.5em;
}

.et_pb_module.et_pb_text em {
    font-style: normal;
    background: #615a561a;
    display: block;
    padding: 10px;
    border-radius: 5px;
}
.et_pb_module.et_pb_text.et_pb_bg_layout_dark em {
    background: #0000002e;
}

.et_pb_module.et_pb_code.whitebox iframe {
    background: #fff;
    padding: 20px;
    box-shadow: 0px 0px 20px -10px #00000073;
    border: solid #c9c4b2;
    overflow: hidden;
    border-radius: 10px;
}
#rmp-container-324{
    box-shadow: 0px 0px 0px 0px #00000021;
    transition: 0.3s;
}
#rmp-container-324.rmp-menu-open {
    box-shadow: -20px 0 70px -10px #00000021;
}

.et_pb_fullwidth_section.mainbanner .et_pb_slider .et_pb_slide_0 {
    position: relative;
}

.et_pb_fullwidth_section.mainbanner .et_pb_slider .et_pb_slide_0::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(90deg, rgba(0, 0, 0, 25%) 0%, rgb(0, 0, 0, 0%) );
    z-index: 1;
    pointer-events: none;
    transition: 0.3s;
}

.et_pb_fullwidth_section.mainbanner .et_pb_slider .et_pb_slide_0 .et_pb_container {
    position: relative;
    z-index: 2;
}

.et_pb_section.productcatlinks{
    padding: 15px 0;

}
.et_pb_section.productcatlinks ul {
    list-style: none;
}

.et_pb_section.productcatlinks ul li {
    display: inline-block;
    width: 100%;
    max-width: 49%;
    margin: 0 0 5px;
    vertical-align: top;
}
.et_pb_section.productcatlinks ul li a {
    background: #615A56;
    display: block;
    border-radius: 4px;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    min-height: 60px;
    padding: 8px;
}

#top-menu li.mega.menu-item ul.sub-menu {
    width: 400px !important;
    right: -2px;
}
#top-menu li.mega.menu-item ul.sub-menu li.menu-item {
    /* border: solid red 2px; */
    /* background: yellow; */
    max-width: 49%;
    vertical-align: top;
    line-height: 18px;
}
.et-menu li li a, #top-menu li li a {
    width: 100% !important;
    background: #c9c4b229;
    margin: 0 0 5px;
}

.producttypes .dipi-carousel-child-wrapper {
    position: relative;
}
.producttypes .dipi_carousel_child .dipi-carousel-item-content {
    position: absolute;
    z-index: 99999;
    top: 0;
    height: 100%;
    padding: 35% 5% 0;
    background: #00000063;
}
.et-db #et-boc .et-l .dipi_carousel_0_tb_body .dipi_carousel_child .dipi-carousel-item-title,
.producttypes .dipi_carousel_child .dipi-carousel-item-title {
    color: #fff !important;
    text-align: center;
    font-size: 22px;
}
body .mainbanner .et_pb_bg_layout_light.et_pb_button:hover, 
body .mainbanner .et_pb_bg_layout_light .et_pb_button:hover, 
body .mainbanner .et_pb_button:hover {
    color: #222 !important;
}

.et_pb_section.productcatlinks ul {
    list-style: none;
    padding: 0;
}
#rmp-menu-additional-content-324 {
    padding: 5px 10px;
    color: inherit;
    text-align: left;
    font-size: 9px;
}
.rmp-menu-additional-content a {
    background: #c9c4b285;
    display: block;
    padding: 5px 10px;
    text-align: left;
    border-radius: 10px;
    border: solid 1px #c9c4b2;
    margin-bottom: 5px;
}

@media (max-width: 1180px) {

    .et_pb_tabs_controls li a {
        padding: 4px 10px;
        font-size: 16px;
    }

}


@media (max-width: 1088px) {



    .et_pb_media_alignment_center .et_pb_slide_image {
        bottom: auto;
        top: auto;
        position: relative;
        width: 100%;
        left: auto;
        right: auto;
        margin: 0;
    }
    .et_pb_module.mainbanner .et_pb_slide_image {
        margin: -50px auto 0 !important;
    }
    .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
        width: 100%;
        max-width: 90%;
        padding: 4% 2%;
        margin: 0px auto;
    }
    .et_pb_slide_with_image .et_pb_slide_description {
        width: 100%;
    }

}

@media (max-width: 988px) {

    .et_pb_tabs_controls li a {
        padding: 4px 8px;
        font-size: 14px;
    }


    .dipi-button-grid-container {
        display: block;
    }
    .dipi_button_grid_child>.et_pb_module_inner {
        display: block;
    }
    .dipi_button_grid_child > .et_pb_module_inner a.et_pb_button.dipi-button-grid.dipi-button-wrap {
        display: block;
    }

    .et_header_style_left #logo {
        max-width: 100%;
    }
    .et_header_style_left .logo_container {
        width: auto;
        max-width: 220px;
    }
    .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content p,
    .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title {
        text-align: center !important;
    }
    .et_button_icon_visible.et_button_left .et_pb_button {
        margin: 10px 0;
    }


    .et_header_style_left .logo_container a {
        display: inline-block;
        margin: 0 60px 0 10px;
        transition: 0.35s;
    }

    .process .et_pb_row {
        padding: 0;
        width: 100%;
    }   

    .et_pb_blurb_position_left .et_pb_blurb_container, 
    .et_pb_blurb_position_right .et_pb_blurb_container {
        display: inline-block;
        vertical-align: top;
    }
    .et_pb_section.process .et_pb_main_blurb_image {
        width: 100%;
        display: block;
    }
    .et_pb_slide_image img {
        vertical-align: middle;
        width: 90%;
        height: auto !important;
        max-height: 100% !important;
    }

    .mainbanner.short .et_pb_button_wrapper {
        text-align: center;
    }

    .et_pb_column .et_pb_row_inner, 
    .et_pb_row {
        padding: 20px 10px 0;
        width: 90%;
    }

    .et_pb_fullwidth_slider_0, .et_pb_fullwidth_slider_0 .et_pb_slide {
        padding: 0px;
    }

    .et_pb_module.mainbanner.et_pb_bg_layout_light .et_pb_slide_description h1, 
    .et_pb_module.mainbanner.et_pb_bg_layout_dark .et_pb_slide_description h1 {
        font-size: 50px;
        line-height: 56px;
    }
    .et_pb_section.footerblock .et_pb_module.et_pb_text {
        padding: 10px 0px;
    }
    .et-db #et-boc .et-l .et_pb_row_0_tb_footer.footerlogo,
    .et_pb_row.footerlogo {
        padding: 8% 10px 0;
    }
    .et_pb_module.mainbanner .et_pb_slide_with_image .et_pb_slide_description {
        width: 94%;
        margin: 0 auto;
        float: none;
    }

    .et_pb_section.footerblock .et_pb_text.hideheader h4 {
        display: none;
    }

    .et-db #et-boc .et-l .et_pb_section .et_pb_row.switch .et_pb_column.et_pb_column_1_2.firstcol, 
    .et_pb_row.switch .et_pb_column.et_pb_column_1_2.firstcol {
        float: none !important;
        margin-right: 0;
        width: 100%;
    }
    .et_pb_row.switch .et_pb_column.firstcol {
        float: none;
        margin: 0;
    }

    .et_pb_module.mainbanner .et_pb_slide_image {
        margin: 0px auto !important;
    }


}


@media (max-width: 767px) {

    .et_pb_section.faqs {
        padding: 0;
    }

    .et_pb_blurb.producttype .et_pb_blurb_content {
        padding: 28% 2% 0;
    }

    .et-db #et-boc .et-l ul.et_pb_social_media_follow_0_tb_footer {
        margin-left: 0 !important;
    }
    
    .et_pb_module.et_pb_text.introblock {
        padding: 20px;
    }
    .et_pb_module.et_pb_text.introblock h2 {
        font-size: 26px;
        line-height: 34px;
    }
    .et-db #et-boc .et-l .et_pb_section.footerblock {
        padding: 10px 0;
    }
    .et-db #et-boc .et-l .et_pb_row_0_tb_footer.footerlogo{
        padding: 8% 0 0;
    }
    .introblock img.alignleft {
        display: inline-block;
        float: none;
        margin-right: auto;
        margin: 0 auto;
        width: 100%;
        display: none;
    }

    .dipi-filter-bar-count {
        background: transparent;
        padding: 0;
    }

    .et_pb_wc_related_products ul.products.columns-5 li.product, 
    .et_pb_wc_upsells ul.products.columns-5 li.product {
        min-height: 0;
    }

    .dipi_filterable_grid .dipi-filter-bar {
        display: block;
        padding: 0 !important;
    }

    .et_pb_module.et_pb_text h2, h2.et_pb_module_heading {
        font-size: 30px;
        line-height: 38px;
    }

    .et_pb_module.mainbanner .et_pb_slider {
        overflow: visible;
    }

    .et_pb_module.mainbanner ul.buttongroup li a::before {
        top: 14px;
        left: 8px;
    }

    .et_pb_module.mainbanner.et_pb_bg_layout_light .et_pb_slide_description h1, 
    .et_pb_module.mainbanner.et_pb_bg_layout_dark .et_pb_slide_description h1 {
        font-size: 32px;
        line-height: 42px;
    }
    .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
        padding: 0 0 20px;
    }

    .et_pb_slide_image, .et_pb_slide_video{
        display: block!important;
    }

    .et_pb_row_1_tb_footer ul.et_pb_social_media_follow_0_tb_footer {
        margin-top: 0px !important;
        margin-left: 0px !important;
    }

    .et_pb_section.footerblock .et_pb_module.et_pb_text {
        padding: 10px 0px;
        margin: 0;
    }
    .et_pb_fullwidth_slider_0, 
    .et_pb_fullwidth_slider_0 .et_pb_slide {
        padding-bottom: 0;
    }



    .et_pb_fullwidth_section.mainbanner .et_pb_slider .et_pb_slide_0::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: linear-gradient(90deg, rgba(0, 0, 0, 50%) 0%, rgb(0, 0, 0, 50%));
        z-index: 1;
        pointer-events: none;
    }
    .et-db #et-boc .et-l .dipi_carousel_0_tb_body .dipi_carousel_child .dipi-carousel-item-title,
    .producttypes .dipi_carousel_child .dipi-carousel-item-title {
        font-size: 32px;
        line-height: 36px;
    }

    .et_pb_section.productcatlinks ul li a {
        min-height: 40px;
    }
    .et_pb_section.productcatlinks {
        padding: 0 0 15px;
    }





}

@media (max-width: 479px) {


    .et_pb_module.mainbanner ul.buttongroup li{
        display: block;
    }

    .et_pb_module.mainbanner ul.buttongroup li a {
        padding: 14px 12px 14px 30px;
        display: block;
        margin: 0 0 10px;
    }

}